{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "AppConfig": {
    "logPath": "F:\\Mesnac\\2023部门项目\\机场AGV调度\\HightWay_AirPot_WCS\\SlnMesnac.WPF\\bin\\Debug\\net6.0-windows\\log",
    "SqlConfig": [
      {
        "configId": "mes",
        "dbType": 1,
        "connStr": "server=.;uid=sa;pwd=123456;database=JiangYinMENS"
      },
      {
        "configId": "mcs",
        "dbType": 3,
        "connStr": "Data Source=175.27.215.92/helowin;User ID=aucma_scada;Password=aucma"
      }
    ],
    "PlcConfig": [
      {
        "configId": 1,
        "plcType": "MelsecBinaryPlc",
        "plcIp": "127.0.0.1",
        "plcPort": 6000,
        "plcKey": "mcs",
        "isFlage": true
      },
      {
        "configId": 2,
        "plcType": "MelsecBinaryPlc",
        "plcIp": "127.0.0.1",
        "plcPort": 6001,
        "plcKey": "cwss",
        "isFlage": true
      }
    ],
    "RfidConfig": [
      {
        "configId": 1,
        "equipIp": "127.0.0.1",
        "equipPort": 6003,
        "equipKey": "test1",
        "isFlage": true
      },
      {
        "configId": 2,
        "equipIp": "127.0.0.1",
        "equipPort": 6004,
        "equipKey": "test2",
        "isFlage": true
      }
    ],
    "redisConfig": "175.27.215.92:6379,password=redis@2023"
  }
}
